package com.ruoyi.ss.deviceBindRecord.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * @author wjh
 * 2024/10/15
 */
@Getter
@AllArgsConstructor
public enum BindRecordUserType {

    MCH("1", "商户"),
    AGENT("2", "代理商");

    private final String userType;
    private final String msg;

}
